MOC:CFG_1.0:4:0::

# ..\..\..\syspar/MOC_SINGLE.cfg
# SINGLE
# 
# created 2005/11/18 05:24:59 by param_db $Revision: 40.6 $


# SINGLE_JOG - ?
SINGLE_JOG:
#
-name "x1" 
#
-name "x2" 
#
-name "x3" 
#
-name "x4" 
#
-name "x5" 
#
-name "x6" 
